
body{
  margin:0;
  font-family:Arial, sans-serif;
  background:#0b0b0b;
/* background:white;*/
  color:#f5f1ea;
  line-height:1.2;/*1.8*/
}
header{
  position:absolute;
  top:0;
  width:100%;
  padding:25px 40px;
  box-sizing:border-box;
  display:flex;
  justify-content:space-between;
  z-index:1000;
}
.home-link{
  color:white;
  text-decoration:none;
  text-transform:uppercase;
  letter-spacing:0.3em;
  font-size:12px;
}
.menu{
  position:relative;
}
.hamburger{
	cursor: pointer;
}

.hamburger span{
  display:block;
  width:64px;
  height:6px;
  background:#CC5500;
  margin:6px 0;
}
.dropdown{
  display:none;
  position:absolute;
  right:0;
  background:#111;
  padding:20px 30px;
  border-radius:12px;
  z-index:1000;
}
.dropdown.show{
	display:block;
}
.menu:hover .dropdown{
  display:block;
}
.dropdown a{
  display:block;
  color:white;
  text-decoration:none;
  margin:0 0 50px 0;
  text-transform:uppercase;
  letter-spacing:0.2em;
  font-size:12px;
}

.hero{
  height:100vh;
  background:linear-gradient(rgba(0,0,0,0.35),rgba(0,0,0,0.35)),
  url('assets/SarahAtThePianoResized.jpg');
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  display:flex;
  align-items:flex-end;
}
.hero-content{
  padding:80px;
  color:#CC5500;
}
.hero h1{
  font-size:46px;
  font-weight:200;
  margin:0;
}
.hero p{
  letter-spacing:0.4em;
  text-transform:uppercase;
}
.photographer{
  position: fixed;
  bottom: 0;
  right: 0;
  padding: 10px;
  color:#CC5500;
  font-style: italic;
  font-size: 0.6em;
}

.content{
  max-width:1100px;
  margin:120px auto 120px auto;
  padding:0 40px;
}

h1{
  font-size:52px;
  font-weight:300;
  margin-bottom: 80px;
}

h2{
  font-size:28px;
  margin-top:60px;
  font-weight:300;
  margin-bottom: 15px;
  padding-bottom: 20px;
}
.composer{
  margin-bottom:35px;
}
.composer strong{
  color:#d4b483;
  display:block;
  margin-bottom:10px;
}

.repertoire-title {
   font-size: 56px;
   font-weight: 300;
   margin-bottom: 30px;
}

.repertoire-section {
   margin-bottom: 50px;
}

.section-divider {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.composer-block {
   margin-bottom: 40px;
}

.composer-name {
   color: #B65A2A;
   text-transform: uppercase;
   letter-spacing: .18em;
   font-size: 13px;
   margin-bottom: 18px;
}

.works {
   max-width: 700px;
   margin: 0 auto;
   text-align: left;
   color: #ddd6cb;
   line-height: 1.0;
}

.works p {
   margin-bottom: 5px;
}

@media(max-width:900px) {
   .repertoire-title {
     font-size: 48px;
    }

   .works {
      max-width: 100%;
    }
}

.photos-title {
      font-size: 64px;
      font-weight: 300;
      margin-bottom: 60px;
    }
    
.photo-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 10px;
    }  
    
.item{
	aspect-ratio:1/1;
	overflow:hidden;
 } 
 
.item img{
   width:100%;
   height:100%;
   object-fit:cover;
   display:block;
 }
 
.item img:hover {
    opacity: 0.8;
}

.videos-title {
      font-size: 64px;
      font-weight: 300;
      margin-bottom: 60px;
}
.video-item {
    margin-bottom: 80px;
}

.video-grid {
      display: grid;
      grid-template-columns: 1fr;
      gap: 60px;
}

.video-wrapper {
      position: relative;
      width: 100%;
      padding-bottom: 56.25%;
      height: 0;
      overflow: hidden;
}

.video-wrapper iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border: none;
}

.video-caption {
      margin-top: 16px;
      font-size: 14px;
      letter-spacing: .08em;
      color: #ddd6cb;
      text-transform: uppercase;
    }
    
.event {
    display: grid;
    grid-template-columns: 220px 1fr;
    gap: 60px;
    margin-bottom: 30px;
    padding-bottom: 20px; 
    border-bottom: 1px solid rgba(255,255,255,0.3);
    /*padding: 0 40px;*/
}
 
.event-date {
    color: #B65A2A;
    text-transform: uppercase;
    letter-spacing: 0.18em;
    font-size: 13px;
    line-height: 1.6;
}

.event-title {
   font-size: 64px;
   font-weight: 300;
   margin-bottom: 80px;
}

.event-details h2 {
    margin: 0 0 30px 0;
}

.venue {
    color: #ddd6cb;
    font-size: 18px;
    margin-bottom: 10px;
}

.time {
    color: #bfb8ae;
    margin-bottom: 25px;
}

.programme {
    max-width: 700px;
}

.programme-title {
    color: #B65A2A;
    text-transform: uppercase;
    letter-spacing: 0.18em;
    font-size: 12px;
    margin-bottom: 20px;
}

.composer {
    color: #B65A2A;
    text-transform: uppercase;
    letter-spacing: 0.15em;
    font-size: 12px;
    margin-top: 18px;
    margin-bottom: 8px;
}

.work {
    color: #ddd6cb;
    line-height: 1.6;
    margin-bottom: 12px;
}

@media (max-width: 800px) {
    .event {
        grid-template-columns: 1fr;
        gap: 20px;
    }
